/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */





/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
h2, h3, h4, h5, h6 { font-family: "Montserrat",arial,sans-serif !important;}
#content h3 { color:#33373d; text-align:left; font-size:15px; line-height:20px; display:block; margin-bottom:20px;}
#header #logo { margin:0 0 10px 0;}
#header .nav-toggle { background-color: #fdc800;  font-size: 1.8em; border: 2px solid #fff;padding-top:10px;  border-radius: 0;  width: 2em; margin:10px 10px 0 0;}
#header { background: #F2F1EB !important; border-bottom: none; padding: 0 0; border-top:5px solid #33373d; border-bottom:5px solid #fdc800; position: relative !important;}
.has-slider #header, .blog .has-slider #featured-wrap{ position: relative !important;}
body.with-top-menu #header {  padding-top: 3.6em;}
body { background: #F2F1EB !important;}
table { border-radius: 0; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1); background:#FFF; max-width:800px; margin:30px auto; border:5px solid #fff;}
table th{ background:#9fcb35; font-weight:bold; font-size:18px; color:#FFF; border-right:1px solid #FFF; }
table th, table td { background:#fcefe5; text-align:center !important; border:5px solid #fff;}
p { -ms-word-break: none; word-break: none;  -webkit-hyphens: none; -moz-hyphens: none;  hyphens: none;}
#wrapper { background: #F2F1EB !important;}

#top_right { width:auto; float:right;}
#top_right a.phone, #top_right a.email, #top_right a.fb{ background: url(images/top_icon.png) top left no-repeat; display:inline-block; padding: 5px 15px 5px 30px; margin:20px 0;}
#top_right a.email{ background-position:0 -30px;}
#top_right a.fb{ background-position:0 -60px;}

h1 { display:block; color:#33373d; font-family: "Montserrat",arial,sans-serif !important; font-size:38px; padding: 20px 0 10px 0; margin-bottom:10px;}
.home h1 {text-align:center;}
.home .block a { color: #00007c;}

.home #content { background: #F2F1EB !important;}
#content { background: none;  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;}
div.pp_default .pp_expand { display:none !important; }
.block_free, .block_booked, .block_pending { text-indent:-9999px !important; }

#featured header h1, #sub-feature { display:none !important;}
#featured ul.flex-direction-nav li a {  background-color: transparent !important;}
.has-slider #featured ul.flex-direction-nav li a { height: 3em; width: 3em;}
.slide-content-container a { color:#FFF !important;}
#featured .image-logo { max-width:483px !important; max-height:114px !important;margin:100px auto 0 !important; display:block;}
#featured .subtxt, #featured a.phone{ color: #ffffff; font: 1.86em/1.4em "Montserrat",arial,sans-serif; text-align:center; display:block;}
#featured a.phone{ color: #00007c !important; font-size:3em; text-decoration:none; }
a.btn_gold {background: #fdc800; width:180px; color: #ffffff; font:300 16px/45px "Montserrat",arial,sans-serif; text-shadow: none; text-align:center; text-decoration:none; display:block; margin:0 auto;}
a.btn_gold:hover { opacity:0.6; color:#fff !important;}


#three_box { }
#three_box h2{ color:#33373d; display:block; text-align:center;}
#look { background-image: url(images/slider03.jpg); background-repeat: no-repeat; background-size: cover; background-position:center top; width:100%; min-height:700px !important; margin-top:50px; }
#look img, #three_box img { display:block; margin:0 auto !important;}
#look h1 { margin-bottom:0;}
#look ul li { background:url(images/bullet01.png) no-repeat left center; display:block; font:300 21px/30px  "Montserrat",arial,sans-serif; padding-left:30px;}
.line { width:150px; display:block; border-bottom:5px solid #fff; margin:0 auto;}
#events { background: #fdc800;}
#events h3 { color: #fff; display:block; background: #33373d; font-size: 16px;  display:block; padding:6px 0; margin-bottom: 0; text-align: center;}
#events .sked{ display:block; padding:20px; text-align: center; min-height:280px;}
#events .box01 { border: 1px solid #33373d;}
#events .box01:hover { background: #33373d; color:#fff;}
#events hr { background-color:#33373d; margin:10px auto;}
#events .line { border-color:#33373d; margin-bottom:30px;}
#events h1 { padding-top:0;}


.widget {  border-radius: 0; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);  margin-bottom: 1em;  padding: 1em;}
#footer {  background: #232323; padding: 0.7em 0; color: #e4e4e4;}
#footer a { color: #fff; }
#footer a:hover { color: #ab781d !important; }
#footer-widgets{ border-bottom: none; padding: 1em 0 1.5em; }
#footer-widgets-container { background: #f1fdd4;}
#copyright, #credit { font-size: 12px; padding: 10px;}
#footer-widgets .textwidget,#footer-widgets .social { padding-left: 10px;}
#footer-widgets-container .col-full, #footer .col-full { max-width:1040px !important;}
#footer-widgets-container, #footer-widgets .widget {background-color: #dcdcdc !important;  box-shadow: 0 0 0 0 #262626;  border-radius: 0; font-size:13px;  border: none; padding:10px 0;}
#footer-widgets .widget h3  { display:block; color:#33373d; text-align:center; border-bottom: none; font:300 16px/28px  "Montserrat",arial,sans-serif;}
#footer-widgets .widget ul li a { color: #ab781d; !important;}
.entry .shortcode-unorderedlist.bullet ul li, .shortcode-unorderedlist.bullet ul li { background-position: 0 8px; padding:3px 0 3px 25px !important; }
#connect .social a {  height: 2em; width: 2em;}

.entry .shortcode-unorderedlist.tick ul li, .shortcode-unorderedlist.tick ul li { background-position: 0 10px; padding:5px 25px;}
.section-title p::before, .section-title p::after, .section-title p span { display:none !important}
.post .article-inner, .type-page .article-inner, .type-features .article-inner, .search-results .features .article-inner, .search-results .page .article-inner, .search-results .type-product .article-inner, .search-results .type-portfolio .article-inner, .type-project .article-inner {  padding: 0em !important;}
.post .post-meta { display:none !important;}
.gform_wrapper .chosen-container-multi .chosen-choices { padding: 0.313em 0; background-clip: padding-box;  border: 2px solid #f0f0f0;  border-radius: 0.236em;  box-sizing: border-box;}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] { height: 20px;  display:block; }
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, p.follow-link a { background: #00007c; border-radius: 0; }
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, p.follow-link a:hover { background: #ab781d; }
.post, .type-page, .type-features, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio, .type-project { box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);}

/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@media only screen and (min-width: 740px) {
#main { width: 69%; padding:15px; background:#fff;}
#sidebar { width: 26%;}	
#top #top-nav1 { display:none !important;}
#navigation { font-family: "Montserrat",arial,sans-serif !important; margin-bottom: 0;}
#navigation ul.nav > li a { background: none; color: #fff;  text-shadow:none !important; padding: 0.382em 1em 0.382em 1em!important; text-transform:uppercase; }
#navigation ul.nav > li:last-child a { background: none; }
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a {
    background:#fdc800 !important; border-radius: 0;  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.0) inset !important;  color: #00007c !important;}
#navigation ul.nav ul { top: 34px;}
#navigation ul.nav > li ul li a { font-size:14px !important; }
.has-slider #featured ul.flex-direction-nav li a { top: 48%;}

#featured { font-family: "Montserrat",arial,sans-serif !important;}
#featured .slide img { margin: 0; width:100%;}
#featured .slides {  margin: 0 0;}
.has-slider #featured .slide.has-overlay .slide-content { background: none; border-radius: 0; padding: 0; margin-top:50px;}
#featured h3 { color:#FFF;  display:block; text-transform:uppercase; font-size:52px;  font-weight: bolder; letter-spacing:-1px !important; text-shadow:none !important; text-align:center;}

#look .threecol-one { width: 33.33%; margin-right: 0;}

.home #home-widgets.columns-2 .block { margin:20px 1%; width: 48%;}
.fourcol-one { width: 22%;}
#content .box .fourcol-one {  margin-bottom: 1%; margin-right: 3%;}
#events .fourcol-one { width: 24%;}
#events .box .fourcol-one {  margin-bottom: 1%; margin-right: 1%;}

#content-top { padding: 0 0 0;}
.page #content, .single #content { max-width:1040px !important; padding:60px 0 !important; }
.single #content h1, .post header h1 a:link { font-size:36px !important; display:block;}
.type-page .article-inner { padding-left: 0; padding-right: 0; padding-top:0; padding-bottom:0;}
.post, .type-page, .type-features, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio, .type-project {  background: #ffffff; border-radius: 0;  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);  margin: 0 0 0;}
#home-widget-fullwidth {  margin: 0 auto 0; width:100%; clear:both;}
#content .col-full,#main.fullwidth,.layout-full #main,#wrapper .col-full { max-width: 100%; width: 100%;}
#content .box, #home-widgets { max-width: 1040px; display:block; margin:0 auto; clear:both;}
#content .box { padding:50px 0;}
.home .widget { background: #F2F1EB !important;  border-radius: 0; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); margin-bottom: 0; padding: 0;}

}

@media only screen and (min-width: 900px) {
.col-full { min-width:1040px;}
#featured .slides {  margin: 0 0;}
	
}

@media only screen  and (max-width : 724px) {
#top_right { display:none; }
ul.nav li a { padding: 0 0.7em;}	
#copyright, #credit { padding:0 10px; text-align:center;}
#header, #footer, #footer-widgets { padding-left: 0 !important;  padding-right: 0 !important;}
#featured .slide img { margin: 0;}
#featured .slides {  margin: 0 0;}
#content-top { padding: 0 0 0;  background: #fff;}
.home #content, #content {  margin: 0 auto;}

a.home_button {  width:240px; font-size:18px; margin: 20px auto;}

.widget { background: none;  border-radius: 0;  margin-bottom: 0; padding:0 !important; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);}
#content {  padding: 0 15px !important;}

}

@media only screen  and (max-width : 820px) {
#header { background: #fff !important;}
#featured .slide .slide-content-container { background: #ab781d;}
#featured .slide .slide-content-container .slide-content { padding: 0.618em;}
.home #content, #content {  margin: 0 0;}
body.without-features #content { padding-top: 0;}
#wrapper {  padding: 0 0;}
#main {  margin: 0 0 1.618em;}
.type-page .article-inner { padding-left: 0; padding-right: 0;}
#content .box { padding:10px;}
.post, .type-page, .type-features, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio, .type-project {  background: none;  border-radius: 0;  margin: 0 0 0;}
}

@media only screen  and (max-width : 1025px) {
	min-width: 1024px;
	
}